uuid:
  -
    value: a4bd6a04-ec32-49b5-bbfc-45be6c61a658
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T07:33:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wine_wineyard-wanderlust_greece_crete-2.jpg
thumbnail:
  -
    alt: 'Wineyard in Crete'
    title: null
    width: 1920
    height: 1282
    target_type: file
    target_uuid: c4154a59-3f46-4ea7-9ee0-c4bb1bc7f182
created:
  -
    value: '2019-10-23T15:07:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:33:44+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Wineyard in Crete'
    title: ''
    width: 1920
    height: 1282
    target_type: file
    target_uuid: c4154a59-3f46-4ea7-9ee0-c4bb1bc7f182
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.c4154a59-3f46-4ea7-9ee0-c4bb1bc7f182
      - file.file.c4154a59-3f46-4ea7-9ee0-c4bb1bc7f182
    taxonomy_term:
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
